prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: graphite-ft
Description: A freetype backend for Graphite
Version: 2.2.0
Libs: -L${libdir} -lgraphite-ft
Cflags: -I${includedir}

